Security update for chromium (important)

2018-02-15T21:08:16
ID OPENSUSE-SU-2018:0453-1
Type suse
Reporter Suse
Modified 2018-02-15T21:08:16

Description

This update for chromium to version 64.0.3282.167 fixes the following issue:

  • CVE-2018-6056: Incorrect derived class instantiation in V8 (bsc#1080920)